Loading ...
Sorry, an error occurred while loading the content.
 

Java

Expand Messages
  • Eric W. Swett
    I started using Jaza SE 6 Beta and now I m having troubles with PCGEN 10 stable. Is anyone else using Java 6 Beta? Should I just revert back to Java 5?
    Message 1 of 19 , Jun 29 9:29 AM
      I started using Jaza SE 6 Beta and now I'm having troubles with PCGEN
      10 stable. Is anyone else using Java 6 Beta? Should I just revert
      back to Java 5?
    • thoron-tir-gwaith@lycos.com
      PCGen 5.10.x is Java 4. The new Trunk line (5.11.x series, and going forward) is Java 5. The next stable cycle, 5.12 will be Java 5. There may be some issues
      Message 2 of 19 , Jun 29 10:13 AM
        PCGen 5.10.x is Java 4.

        The new Trunk line (5.11.x series, and going forward) is Java 5. The next stable cycle, 5.12 will be Java 5.

        There may be some issues with the Java 6 Beta and Java 4 compiled Jars.

        Tir Gwaith
        LST Chimp

        > I started using Jaza SE 6 Beta and now I'm having troubles with PCGEN
        > 10 stable. Is anyone else using Java 6 Beta? Should I just revert
        > back to Java 5?
      Your message has been successfully submitted and would be delivered to recipients shortly.